/*
body: sidebar-mini layout-fixed control-sidebar-slide-open layout-navbar-fixed
navbar nav: main-header navbar navbar-expand navbar-white navbar-light
aside: main-sidebar elevation-4 sidebar-dark-teal sidebar-no-expand
menu ul: nav nav-pills nav-sidebar flex-column nav-flat nav-legacy nav-compact
*/

body {
    font-family: "Inter", sans-serif;
    overflow-y: scroll;
}

/* SCROLLBAR */
::-webkit-scrollbar {
    width: 9px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #3d9970;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}
/* SCROLLBAR END */


.nav-icon{
    font-size: 15px !important;
    color: #3d9970;
}

.nav-link .far{
    font-size: 10px !important;
}

.badge {
    font-size: 10px;
}

.elevation-4 {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05), 0 5px 5px rgba(0, 0, 0, .05) !important;
}

.fa-angle-left{
    color: #20c997;
}

.os-padding{
    margin-top: 10px;
}

.main-footer {
    font-size: 75%;
}

.nav-link .fa-bars{
    color: #6610f2;
}

.nav-sidebar .nav-header {
    font-size: .8rem;
    padding-top: 10px !important;
}

.text-sm {
    font-size: 12px !important;
}

a:not(.btn) i.fa:not(.nav-icon):not(.fa-angle-left), a:not(.btn) i.fas:not(.nav-icon):not(.fa-angle-left),a:not(.btn) i.far:not(.nav-icon):not(.fa-angle-left), a:not(.btn) i.fab:not(.nav-icon):not(.fa-angle-left) {
    color: #0056b3;
    cursor: pointer;
}

[class*=sidebar-dark-] {
    background-color: #001f3f;
}

.user-panel .info a {
    color: #01ff70;
}

.user-panel {
    font-size: 14px;
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 10px 0px !important;
}
